@charset "UTF-8";
/* タイトル */
.ec-loginRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-loginRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-loginRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-loginRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-loginRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* 共通 */
.ec-layoutRole__contents {
    padding-bottom: 50px;
}
.ec-cartRow__name a {
    color: #000;
}
.ec-cartRow .ec-cartRow__delColumn .ec-icon img {
    width: 1em;
    height: 1em;
}
.ec-cartRow .ec-cartRow__delColumn {
    width: 10%;
}
.ec-cartRow .ec-cartRow__summary {
    font-size: 1.3rem;
}
.ec-cartRow__amountSP {
    font-size: 1.3rem;
}
.ec-cartRole__progress {
    margin-bottom: 20px;
}
.ec-cartRow .ec-cartRow__contentColumn {
    padding: 10px;
}
a.ec-buttonLinkRole.cancel,
button.ec-buttonLinkRole.cancel,
input.ec-buttonLinkRole.cancel {
    margin-top: 10px;
    background-color: #fff;
    color: #000;
}
.ec-buttonLinkRole.cancel::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
